.left_rector_news{
	padding:20px 6px 15px 6px;
	background:#FF6F61;
	text-align: center;
	margin-top: 2px;
}

.left_rector_news.science_left {background: #00C6DC; margin-top: 20px;}
.left_rector_news.employment_left {background: #F6F6F6; margin-top: 20px;}
.left_rector_news.employment_left a {color: #2F4356}
.left_rector_news.employment_left .title-rector {border-color: #2F4356}



.left_rector_news a{

	font-family: "ProximaNovaBold";
	font-size: 15px;
	color: #FFF;

}
.left_rector_news img{
	margin-bottom:5px;
}
.left_rector_news span{

}
.title-rector{
	text-align: center;
	font-family: "ProximaNovaBold";
	font-size: 17px;
	border-bottom: solid 2px #FFF;
	marin-bottom: 5px;
}



.current-title-news{
	/*line-height: 35px;*/
}

.title-rector{
    display: block;
    margin: 0 auto;
    max-width: 200px;
	font-size: 15px;

}

.left_rector_news.science_left .title-rector{max-width: 200px;}

